.tx-jfmulticontent-pi1 {
	
}

.subcolumns {
	overflow: hidden;
	width: 100%;
}

.subcl {
	padding: 0 1%;
}

.subc {
	padding: 0 1%;
}

.subcr {
	padding: 0 1%;
}

.c16l,.c16r {
	width: 16.666%;
}

.c20l,.c20r {
	width: 20%;
}

.c25l,.c25r {
	width: 25%;
}

.c33l,.c33r {
	width: 33.333%;
}

.c38l,.c38r {
	width: 38%;
}

.c40l,.c40r {
	width: 40%;
}

.c50l,.c50r {
	width: 50%;
}

.c60l,.c60r {
	width: 60%;
}

.c62l,.c62r {
	width: 62%;
}

.c66l,.c66r {
	width: 66.666%;
}

.c75l,.c75r {
	width: 75%;
}

.c80l,.c80r {
	width: 80%;
}

.c16l,.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l {
	float: left;
}

.c16r,.c20r,.c25r,.c33r,.c40r,.c38r,.c50r,.c60r,.c66r,.c62r,.c75r,.c80r {
	float: right;
}
/*
     FILE ARCHIVED ON 07:30:05 Mar 29, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:41:03 Feb 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.522
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.013
  esindex: 0.01
  cdx.remote: 50.496
  LoadShardBlock: 189.696 (3)
  PetaboxLoader3.datanode: 188.429 (5)
  PetaboxLoader3.resolve: 108.813 (2)
  load_resource: 138.535
  loaddict: 30.287
*/